Welcome, Guest. Please Login or Register.
July 11, 2020, 02:35:28 PM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  Language Specific User Help  |  Svenska/Norsk/Dansk  |  Topic: Avatar « previous next »
Pages: [1] Reply Ignore Print
Author Topic: Avatar  (Read 3534 times)
TF
Full Member
***
Posts: 214


I'm a llama!


Avatar
« on: June 16, 2003, 08:03:36 AM »
Reply with quote

YaBB SE Version: 1.4.0 or 1.4.1
PHP Version:
MySQL Version:
Server Grund:
Link på Forum:

Problem Beskrivning:
Hvorfor blir avatarene dratt ut til 60x60 pix når bildene er mindre enn 60x60? Dette er veldig irriterende. Jeg har et forum for bodybuilding og når medlemmer legger inn avatarer så blir de større enn det de egentlig er. En annen ting er også at jeg vil det skal gå an å benytte større bilder enn 60x60 pix men at de blir forminsket til 60x60. Hvordan gjør jeg dette? Forumet mitt har over 1000 medlemmer og folk liker ikke dette, så jeg er takknemlig for all hjelp og svar. :D
Logged
Daniel Hofverberg
YaBB God
*****
Posts: 582



WWW
Re:Avatar
« Reply #1 on: June 16, 2003, 12:28:29 PM »
Reply with quote

Det har skrivits mycket om det där i de engelskspråkiga tavlorna, men jag är osäker om det har blivit fixat än eller om det bara är via mods som det lösts.

Det är möjligt att det har fixats i 1.5.3 - Annars kan jag nog ordna fram en länk till en mod för att fixa det.

Och vilken version av YaBB SE kör du egentligen? Om du verkligen kör 1.4.1, som du skrev i inlägget, så rekommenderar jag att du omedelbart uppgraderar till 1.5.3. Alla versioner före 1.5.3 innehåller mer eller mindre allvarliga säkerhetshål, som kan orsaka mycket problem...
Logged
TF
Full Member
***
Posts: 214


I'm a llama!


Re:Avatar
« Reply #2 on: June 17, 2003, 05:32:47 AM »
Reply with quote

Ja, vil du vise meg linken?

Oppgradere forumet? Hvorfor oppgradere forumet når det fungerer perfekt? Jeg har lagt til og endret mye på den versjonen jeg har nå, design messig osv., og ønsker ikke oppgradere til den nye versjonen da den vil legge seg over og ersatte alle de endringene jeg har gjort (?).
Logged
Daniel Hofverberg
YaBB God
*****
Posts: 582



WWW
Re:Avatar
« Reply #3 on: June 17, 2003, 03:13:25 PM »
Reply with quote

Hvorfor oppgradere forumet når det fungerer perfekt?
Eftersom det finns många kända säkerhetshål i 1.4.1 - Somliga fixades i 1.5.0 och 1.5.1, men inte förrän 1.5.3 är allt fixat och säkert.

Med alla versioner före det är det en överhängande risk för att forumet kan bli hackat, och kanske allt försvinner. I synnerhet som det börjat spridas ut detaljer om hur man hackar YaBB SE-forum före 1.5.3, som gör att många kan få för sig att försöka...

Om du läser på de engelskspråkiga tavlorna finns det många som klagat på att de blivit hackade för att de inte uppgraderat till 1.5.2 eller 1.5.3 (1.5.3 är bara relevant om man har magic_quotes_gpc avslaget på servern, annars räcker det med 1.5.2)...
Logged
TF
Full Member
***
Posts: 214


I'm a llama!


Re:Avatar
« Reply #4 on: June 18, 2003, 06:11:15 AM »
Reply with quote

Joda, det er jo klart.

Men dersom jeg oppgraderer forumet da vil jeg få knappen Ingored topics og den har jeg ikke plass til (har lagt til flere knapper selv der) og dersom jeg oppgraderer forumet vil vel Quick post (Hurtig svar) og alle de Smileys jeg har lagt til og resten av modene forsvinne vel? Jeg kan jo ikke holde på slik å oppgradere, det er bare noen mnd. siden jeg installerte 1.4.3, november 2002, og da var dette den nyeste, nå er vi oppe i 1.5.4. Det kommer jo nyere versjoner fortere enn jeg bytter underbukser nesten. ;D
Logged
Daniel Hofverberg
YaBB God
*****
Posts: 582



WWW
Re:Avatar
« Reply #5 on: June 18, 2003, 10:18:19 PM »
Reply with quote

Ignore Topics är inte del av officiella paketen utan är en mod (såvitt jag vet), så det kommer inte att komma till vid uppgradering. Däremot försvinner självklart de mods du installerat.

De senaste versionerna av YaBB SE har släppts som mods också förutom fullständiga installationer, så då blir det enkelt att uppgradera till nya versioner utan att existerande mods påverkas. Men från 1.4.1 finns inga mods, utan du måste uppgradera manuellt till den aktuella versionen.

Men det finns allvarliga säkerhetshål i 1.4.1, varför du bör uppgradera till nyare versioner - Så pass allvarliga att det är ganska lätt i 1.4.1 för vem som helst att kunna skapa ett nytt adminkonto och komma in på adminsidorna (om man vet hur)...

Vad gäller avatars, så finns det en gammal lösning här:
http://www.yabbse.org/community/index.php?board=158;action=display;threadid=10750

Jag är nästan hundra på att det finns andra ämnen om detta, men det är i alla fall en liten hjälp.
Logged
TF
Full Member
***
Posts: 214


I'm a llama!


Re:Avatar
« Reply #6 on: June 19, 2003, 07:59:10 AM »
Reply with quote

Nå bruker jeg 1.4.3 og ikke 1.4.1.

Hvordan skal man sette seg selv om admin da uten å gå inn på serveren (hacke)?

Takk for linken.
Logged
Daniel Hofverberg
YaBB God
*****
Posts: 582



WWW
Re:Avatar
« Reply #7 on: June 23, 2003, 08:42:21 PM »
Reply with quote

Låter konstigt, med tanke på att det inte finns någon version vid namn 1.4.3 - Efter 1.4.1 kom 1.5.0...  ::)

Exakt hur hackandet går till vet jag inte - Jag är inte insatt i att hacka saker och ting. Men Unknown säger att det är fullt möjligt i tidigare versioner i och med stora säkerhetshål, så jag litar på honom...

Så du bör absolut uppgradera. Allt sedan 1.5.2 har uppgraderingar till nya versioner skett via mods (förutom de fullständiga paketen), så om du bara uppgraderar den här gången så blir det lätt i fortsättningen (om fler uppgraderingar kommer).
Logged
TF
Full Member
***
Posts: 214


I'm a llama!


Re:Avatar
« Reply #8 on: June 24, 2003, 05:08:01 PM »
Reply with quote

Jeg som tuller. 1.4.1, ja.

Er jo ganske alvorlig å hacke da. Politianmeldelse med en gang dersom det skjer. Går jo an å spore opp de? Har dessuten en stor kjent serverhoster i Norge med mange kunder.

Liker bare ikke tanken på å slette hele forumet mitt nå og legge inn alt på nytt. Har brukt fra november 2002 til nå og fått forumet mitt så fint som det er nå i dag (gjort noe nå og da, dvs. installert noe nå og da). Dessuten har ikke 1.5.x så mange mods som 1.4.1 har. Quick reply, smileys mm? Ja...
Logged
mats
Full Member
***
Posts: 219


You have more company with a penguin than a window


Re:Avatar
« Reply #9 on: June 24, 2003, 11:29:59 PM »
Reply with quote

Se Daniels inlägg mer som en rekommendation än som krav.
Det är alltid upp till användaren att bestämma vilken version hon/han vill använda
Logged

Support Specialist Level 2  YaBBSP1.3.1
Daniel Hofverberg
YaBB God
*****
Posts: 582



WWW
Re:Avatar
« Reply #10 on: June 25, 2003, 01:29:05 AM »
Reply with quote

Självklart. Men eftersom många som postat i de engelskspråkiga tavlorna här har blivit hackade efter att ha använt tidigare versioner, så finns det en klar risk att alla kan drabbas som kör tidigare versioner.

Er jo ganske alvorlig å hacke da. Politianmeldelse med en gang dersom det skjer. Går jo an å spore opp de? Har dessuten en stor kjent serverhoster i Norge med mange kunder.
Om du har tillgång till serverloggen på webbhotellet (alltså inte YaBB SE:s logg, utan den riktiga serverloggfilen för ditt konto), så bör det kunna gå att spåra åtminstone till internetleverantören som hackaren använder - Längre än så kan gå om man går via polisen. Är det personer i Skandinavien, så går det säkert bra att polisanmäla med hyfsade resultat - Men det kan ju lika gärna vara personer från Kina eller Japan som hackar forumet, och då är det inte fullt lika lätt längre...  ::)
Logged
Pages: [1] Reply Ignore Print 
YaBB SE Community  |  Language Specific User Help  |  Svenska/Norsk/Dansk  |  Topic: Avatar « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
© 2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.15 | SMF © 2017, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.142 seconds with 19 queries.